<template>
<a :href="`https://jokerodds.com/football/match/${eventId}`" target="_blank" class="container__block">
<span class="link__block">Compare Odds</span>
</a>
</template>

<script>
export default {
    name: 'WidgetThree',
    props: {
        eventId: {
            type: [String, Number],
            default: '0'
        }
    }
}
</script>


